## scilab-ann 0.4.2.3

=== DESCRIPTION ===
Toolbox: ANN_Toolbox

Title: ANN Toolbox 0.4.2.3

Summary: ANN Toolbox

Version: 0.4.2.3

Author: Ryurick M. Hristev

Maintainer: Allan Cornet <allan.cornet@scilab.org>
 Pierre Marechal <pierre.marechal@scilab.org>

Category: Category 2

Entity: none

WebSite: 

URL: http://atoms.scilab.org/toolboxes/ANN_Toolbox/0.4.2.3

License: GPL

ScilabVersion: >= 5.2

Depends: 

Date: 2009-08-06

Description: ANN Toolbox ver. 0.4.2.3 for Scilab 5.2
 =====================================
 
 This represents a toolbox for artificial neural networks,
 based on my developments described in "Matrix ANN" book,
 under development, if interested send me an email at
 r.hristev@phys.canterbury.ac.nz
 
 Current feature:s
  - Only layered feedforward networks are supported *directly* at the moment
    (for others use the "hooks" provided)
  - Unlimited number of layers
  - Unlimited number of neurons per each layer separately
  - User defined activation function (defaults to logistic)
  - User defined error function (defaults to SSE)
  - Algorithms implemented so far:
     * standard (vanilla) with or without bias, on-line or batch
     * momentum with or without bias, on-line or batch
     * SuperSAB with or without bias, on-line or batch
     * Conjugate gradients
     * Jacobian computation
     * Computation of result of multiplication between "vector" and Hessian
  - Some helper functions provided
 
 For full descriptions start with the toplevel "ANN" man page.
