## scilab-ann 0.4.2.4

=== debian/changelog ===
scilab-ann (0.4.2.4-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.1
  * Watch file updated
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 14:31:37 +0100

scilab-ann (0.4.2.3-3) unstable; urgency=low

  * Description improved (Closes: #560375)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Dec 2009 14:25:18 +0100

scilab-ann (0.4.2.3-2) unstable; urgency=low

  * Same as 0.4.2.3-1 due to a bug in dak

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Nov 2009 17:36:10 +0100

scilab-ann (0.4.2.3-1) unstable; urgency=low

  * Initial release (Closes: #556167)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Nov 2009 22:30:22 +0100
