=== debian/control ===
Source: scilab-ann
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), cdbs, scilab (>= 5.1.1),
 scilab-doc (>= 5.3.0)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/ann/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/ann/trunk
Homepage: http://atoms.scilab.org/toolboxes/ANN_Toolbox/

Package: scilab-ann
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.1.1)
Description: Scilab module for artificial neural networks
 This module implements artificial neural networks capabilities 
 into the Scilab language. 
 Current features are:
  * Only layered feedforward networks are supported *directly* at the moment
    (for others use the "hooks" provided)
  * Unlimited number of layers
  * Unlimited number of neurons per each layer separately
  * User defined activation function (defaults to logistic)
  * User defined error function (defaults to SSE)
  * Algorithms implemented so far:
    * standard (vanilla) with or without bias, on-line or batch
    * momentum with or without bias, on-line or batch
    * SuperSAB with or without bias, on-line or batch
    * Conjugate gradients
    * Jacobian computation
    * Computation of result of multiplication between "vector" and Hessian
  * Some helper functions provided
