=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

build/scilab-ann:: 
		SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce	

clean:: 
		rm -fr build-stamp help/*/scilab_*_help/ jar/

install/scilab-ann::
		mkdir -p $(CURDIR)/debian/scilab-ann/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-ann/usr/share/scilab/contrib/; \
		rm -f scilab-ann; \
		ln -s ../../../lib/scilab-ann/ ann

get-orig-source:
	-uscan --upstream-version 0
