=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/ann-toolbox/downloads/direct/ .*ANN_Toolbox-([0-9\.]+)-src.zip \
  debian debian/orig-tar.sh
